#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a, b, c, veci;
    scanf("%d %d", &b, &c);

    if ((b>500) || (c>500)) printf("U jednom krugu se ne moze osvojiti vise od 500 bodova.");
    else;

    if (b>=c) veci = b;
    else veci = c;

    if ((b+c)>=256) printf("0");
    else { a = 256-veci; printf("%d", a); }

    return 0;
}